# Uses of Class
org.apache.sysds.runtime.instructions.fed.QuantileSortFEDInstruction

Packages that use QuantileSortFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of QuantileSortFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return QuantileSortFEDInstruction
Modifier and Type
Method
Description
`static QuantileSortFEDInstruction`
QuantileSortFEDInstruction.`parseInstruction(String str, boolean hasFedOut)`
`static QuantileSortFEDInstruction`
QuantileSortFEDInstruction.`parseInstruction(QuantileSortCPInstruction instr)`
`static QuantileSortFEDInstruction`
QuantileSortFEDInstruction.`parseInstruction(QuantileSortSPInstruction instr)`